html {
	scroll-behavior: smooth;
}


section{
    min-height: 100vh;   
    padding: 20px 50px;
}

body{
    font-family: Bitter, serif;
    color: white;
}

/* Navbar Stye */
.navbar{
    z-index: 9999;
}

.nav-item{
    margin: 0 15px;
    text-align: right;
}

/* Jumbotron Style */
.jumbotext{
    padding: 25vh 5vw;
}

.jumbotext > *{
    margin-bottom: 1rem;
}

#jumbo{
    background-color: #121212;
    background-image: url(../img/prof1.jpg);
    background-position: right;
    background-repeat: no-repeat;
    background-size: 100vh auto;
    background-attachment: fixed;
}

h3{
    font-family: 'Playfair Display', serif;
    font-size: 2rem;
    font-style: italic;
}

h1.namaa{
    font-family: 'Playfair Display', serif;
    font-weight: bold;
    font-size: 6.5rem;
    letter-spacing: 0.05rem;
    color: white;
}

.pepatah{
    text-align: right;
    font-size:1.5rem;
    font-weight: 300;
}

.btme{
    margin-top: 2rem;
    border-radius: 15px;
    background-color: #BB86FC;
    color: black;
}

.btme:hover{
    background-color: #985eff;
    color: black;
}

/* About Style */
#about{
    background-color: #2C2C2C;
}

.judul{
    font-size: 2.25rem;
    color: #BB86FC;
    font-weight: 700;
}

.prof2{
    border-radius: 50%;
    width: 300px;
    display: block;
}

.desc{
    font-size: 1.375rem;
    font-weight: 400;
    letter-spacing: 00.05rem;
    padding-top: 2rem;
}

.rinci{
    font-size: 1.375rem;
}

.rinci1{
    color: #BB86FC;
    font-size: 1.375rem;
}

/* Education */
#education{
    background-color: #121212;
}

.skulz{
    height:150px;
    display: block;
}

h1{
    font-family: 'Bitter', serif;
    color: #BB86FC; 
    font-weight: 700;
    font-size: 1.5rem;
}

.descedu{
    font-family: 'Bitter', serif;
    font-size: 1.5rem;
    font-weight: 300;
}

/* Experience Style */
#experience{
    background-color: #2c2c2c;
}

/* Footer */
.contact{
    width: 350px;
}

.footer{
    height: 14vh;
    width: 100%;
    background: linear-gradient(180deg, #121212 0%, #5D457A 99.99%, #BB86FC 100%);
}

.cntc{
    height:25px;
}


/* Extras style */
#extras{
    background-color: #121212;
}

#extras img{
    width: 100%;
    margin-bottom: 20px;
}

#extras img:hover{
    transform: scale(1.05);
    box-shadow: 0 8px 15px rgba(0,0,0,0.3);
}

/* mobile-version */
@media (max-width: 768px){
    .descedu{
        text-align: center;
    }
    h3{
        font-size: 1.5rem;
    }
    h1.namaa{
        text-align: left;
        font-size: 4rem;
    }
    h1{
        text-align: center;
    }
    .skulz{
        margin-bottom: 0.5rem;
    }
    .prof2{
        width: 200px;
    }
    .jumbotext{
        padding: 20vh 0;
    }
    .desc{
        font-size: 1.2rem;
    }
    .judul{
        font-size: 2rem;
    }
    .contact{
        width:250px;
    }
    .cntc{
        height: 20px;
    }
    .footer p{
        font-size: 0.85rem;
    }
    .navbar-toggler-icon{
        width: 20px;
        height: 20px;
    }
   .btme{
       font-size: 1rem;
   }
}